body {
    margin: 0;
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
}

a {
    text-decoration: none;
    color: #55d6aa;
}

.container {
    width: 80%;
    margin: 0 auto;
}

.content {
    width: 80%;
    margin: 0 auto;
}

header{
    background: #55d6aa;
}

header::after{
    content: '';
    display: table;
    clear: both;
}

nav {
    float: left;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin-right: 70px;
    padding-top: 15px;
    padding-bottom: 15px;

    position: relative;
}

nav a {
    color: #444;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}

nav a:hover {
    color: #000;
}

nav a::before{
    content: '';
    display: block;
    height: 5px;
    width: 100%;
    background-color: #444;

    position: absolute;
    top: 0;
    width: 0%;

    transition: all ease-in-out 250ms;
}

nav a:hover::before{
    width: 100%;
}
